body		{ background-image: url('images/uuu4.gif');
		font-family:'times new roman', sans-serif;
		font-size:12pt;
		margin:0;
		padding:0;
		text-align:center;
		}
.picleft		{float:left;
		padding-left:20px;
		padding-top:10px
		}
.picright		{float:right;
		padding-right:20px;
		padding-top:5px
		}

#banner 	{
		text-align:center;
		width:845px;
		padding-top: 0
		align:center;
		padding-bottom:0;
		border-width:16px;
		border-style:double;
		border-color:#0000aa;
		}
#banner p	{padding:0}


#nav         	{
		background-color: auto;
		font-family: times New Roman;
		border:0;
		margin: 0;
           	padding-top: 0;
		padding-bottom: 1px
}

.navmenu ul  {
		list-style-type: none;
		border-style: none;
		border-width: 0;
		margin-left:0;
		padding-left:0;
		text-align:left
}

.navmenu ul li {
		display: block;
		font-family: "times new roman", proportional;
		font-size:110%;
		text-align: left;
		margin: 0;
		padding: 0 
}

.navmenu ul li a {
		display: block;
		Font-size:100%;
		text-align:center;
		width: 180px;
		height: auto;
		line-height: 1.7em; 
        	background-color: #0000aa;
		color: #fff; text-decoration: none; 
            font-weight: bold;
		border: 1px solid #000;
		margin: 0px 
}

.navmenu li a:hover {
		background-color: #DFDFBF;
		color: #aa0000;
		font-weight: bold
}
.navmenu li a:active {
		background-color: #0000aa;
		color:#0000aa;
		}

#main		{margin-left:190px;
		text-align:left;
		}
.nb		{color:#00aa00;
		font-size:180%;
		font-weight:bold;
		}
.cmn		{color:#bb0000;
		font-size:180%;
		font-weight:bold;
		}

h1		{font-size:250%;
		text-align:center;
		line-height:70pt;
		padding:0;
		margin:0;
		}

h2		{font-size:150%;
		text-align:left;
		padding:20px;
		margin:0;
		}

h3		{font-size:120%;
		font-wieght:bold;
		text-align:center
		}


